x/*!
Theme Name: Kraft
Theme URI: https://preview.naapothemes.net/kraft/
Author: Naapo
Author URI: https://www.templatemonster.com/wordpress-themes/alma-minimalist-wordpress-theme-110517.html
Description: Kraft is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: kraft
Text Domain: kraft-child
*/


@media only screen and (max-width: 993px) {
header.style4 .nav-container .navbar-header .navbar-brand, header.style4 .nav-container .navbar-nav {
    min-height: 200px !important;
}
	.pageTitle h1.page_title, .pageTitle h2.secondaryTitle, .fullwidth-container .kraft_breadcrumbs {
margin-top: 50px !important;
}

.fullwidth-container .center .pageTitle {
margin-top: 40px !important;
}
.kraft_breadcrumbs {
    display:none !important;
}
body:not(.rtl) #main header:not(.header_style9_left_container) {
height: 100px !important;
}

header.navbar.header_after_scroll, header.header_after_scroll .navbar-nav > li.kraft_mega_menu > .dropdown-menu, header.header_after_scroll .navbar-nav > li:not(.kraft_mega_menu) .dropdown-menu {
background-color: #272b3d !important;
height: 130px;
}
}

@media only screen  and (max-width: 767px) {
header.style4.header_after_scroll .nav-container .navbar-header, header.style4.header_after_scroll .nav-container .navbar-collapse {
height: 85px !important;
}
}